body {
background-color:#FFFFFF;
margin:10px 10px 10px 10px;
}
img
{
	border: 0px solid #333333;
}

h1 {
font-family: arial, verdana, sans-serif ;
font-size: 14pt ; color: #333333 ;
background-color:transparent;
text-align:center;
}
h2 {
font-family: arial, verdana, sans-serif ;
font-size: 12pt ; color: #333333 ;
background-color:transparent;
text-align:left;
}
h3 {
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: #333333 ;
background-color:transparent;
text-align:left;
}
p {
font-family: arial, verdana, sans-serif ;
font-size: 14pt ; color: #333333 ;
background-color:transparent;
text-align:left;
text-align: justify;
margin-left:0px;
margin-right:0px;
}
li {
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: #333333 ;
background-color:transparent;
text-align:center;
margin-left:0px;
margin-right:0px;
list-style: none;
}
a:link {
font-family: arial, verdana, sans-serif ;
font-size: 12pt ; color: #333333;
background-color:transparent;
text-decoration:none;
text-align:center;
}
a:visited {
font-family: arial, verdana, sans-serif ;
font-size: 12pt ; color: #333333 ;
background-color:transparent;
text-decoration:none;
text-align:center;
}
a:hover {
font-family: arial, verdana, sans-serif ;
font-size: 12pt ; color: #333333 ;
background-color:transparent;
text-decoration:none;
text-align:center;
}
.defile a:link{
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: #333333 ;
background-color:transparent;
text-decoration:none;
text-align:center;
}
.defile a:visited{
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: #333333 ;
background-color:transparent;
text-decoration:none;
text-align:center;
}
.defile a:hover{
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: #333333 ;
background-color:transparent;
text-decoration:none;
text-align:center;
}
table {
border-color:silver;
border-style:solid;
border-width:0px;
vertical-align:middle;
}

td {
background-position:center;
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: #333333 ;
text-align:left;
background-color:transparent;
border-color:transparent;
border-style:solid;
border-width:0px;
text-decoration:none;
vertical-align:top;
}

.contenttable {
margin:inherit;
}

.flot
{ float:left;
margin-right:15px;
margin-bottom:15px;}

.noflot
{ clear:both; }

.menuup
{
	border-right:solid thin #333333;
	border-bottom:solid thin #333333;
	margin-left:100px;
	width:1000px;
} 

.menuup td:hover{
background-color:#FFFFFF;
}

.menuleft
{
	border-left:solid thin #333333;
	margin-left:100px;
	vertical-align:top;

}

.menumiddle
{
font-family: arial, verdana, sans-serif ;
font-size: 10pt ; color: #333333 ;
background-color:transparent;
text-decoration:none;
text-align:center;
}

.menunews
{
	margin-left:100px;
	border-right:solid thin #FFFFFF;
	

}

.menucontact
{
margin-left:100px;
}

.menuright
{
	margin-right:0px;
}

.center
{
	text-align:center;
}

.essai
{
	margin-left:900px;
}

.left
{
	margin-left:100px;
	text-align:left;
	vertical-align:top;
}

.right
{
	font-family: arial, verdana, sans-serif ;
    font-size: 18pt ; color: #333333 ;
	text-align:right;
	vertical-align:top;
}

.bord
{
	border:thin;
	border:#FFF;
	border:solid;
}
.text {
font-family: arial, verdana, sans-serif ;
font-size: 8pt ; color: #333333 ;
background-color:transparent;
text-decoration:none;
text-align:center;
}

.bordr
{
	border:thin, solid, #FFF;
}

******
achat
******

/**********************************
DEMO STYLES
**********************************/

#demoContainer{
	width:855px;
	height:832px;
	margin:50px auto 0 auto;
	padding:38px 0 0 49px;
	background:url(achat/images/BGDemoContainer.png) no-repeat;
}
.simpleCart_shelfItem{
	float:left;
	margin:47px 10px 0 0;
	width:250px;
	height:141px;
	line-height:100%;
	position:relative;
}
.item_image{
	float:left;
	margin-right:15px;
}
.item_name{
	text-transform:uppercase;
	font:bold 12px "Helvetica", Arial, sans-serif;
	color:#fff;
	margin-top:15px;
}
.item_Description{
	font-size:11px;
	padding:5px 0;
}
.item_price{
	font:bold 12px "Helvetica", Arial, sans-serif;
	color:#fff;
	float:left;
	margin:6px 3px 0 0;
	position:absolute;
	bottom:13px;
	left:118px;
}
.item_thumb{
	display:none;
}
.item_add{
	display:block;
	width:85px;
	height:25px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(achat/images/demoSprite.png) 0 -21px;
	position:absolute;
	bottom:8px;
	right:3px;
}
.item_add:hover{
	background-position:-85px -21px;
}
.item_add:active{
	background-position:-170px -21px;
}
.simpleCart_items{
	clear:both;
	float:left;
	margin: 1px 0px 0px 1px;
	height:160px;
	position:relative;
}
.cartHeaders{
	display:none;
}
.itemContainer{
	float:left;
	width:110px;
	text-align:center;
	margin-right:25px;
	position:relative;
	bottom:0;
}
.itemname{
	font:bold 11px "Helvetica", Arial, sans-serif;
	color:#fff;
	text-transform:uppercase;
}
.itemthumb{
	float:none;
	margin:0;
	padding-top:5px;
}
.itemQuantity{
	float:left;
	clear:both;
	margin-top:5px;
	display:inline;
	margin-left:30px;
}
.itemQuantity input{
	background:none;
	border:none;
	width:21px;
	height:17px;
	background:url(achat/images/demoSprite.png);
	text-align:center;
	color:#fff;
	font:bold 11px Arial, sans-serif;
	padding:0 9px;
	margin:0 5px 0 0;
	vertical-align:top;
	padding-top:3px;
}
.itemQuantity input:focus{
	outline:none;
}
.itemincrement a{
	display:block;
	background:url(achat/images/demoSprite.png) -278px -29px;
	width:7px;
	height:5px;
	text-indent:-9999px;
	overflow:hidden;
	margin:10px 0 0 0;
}
.itemdecrement a{
	display:block;
	background:url(achat/images/demoSprite.png) -278px -35px;
	width:7px;
	height:5px;
	text-indent:-9999px;
	overflow:hidden;
	margin:3px 0 0 0;
}
.itemTotal{
	color:#fff;
	font:bold 11px Arial, sans-serif;
	margin:8px 0 0 0;
	padding:0;
	clear:both;
}
#cartTotal{
	clear:both;
	text-align:right;
	font:12px Arial, sans-serif;
	text-shadow:none;
	margin-top:30px;
	float:left;
	width:100%;
	margin-left:-65px;
	padding: 0px 0px 0px 0px;
}
#viewFullDemoLink{
	clear:both;
	font:10px Arial, sans-serif;
	display:block;
	padding:5px 0 0 0;
	margin-left:140px;
	color:#fff;
	text-decoration:none;
}
#viewFullDemoLink:hover{
	text-decoration:underline;
}
.simpleCart_empty{
	clear:both;
	display:-moz-inline-box;
	display:inline-block;
	color:#fff;
	font-size:11px;
	text-decoration:none;
	padding-left:0px;
	margin-right:0px;
	position:relative;
	top:260px;
	
}

.simpleCart_empty a:link{
font-family: arial, verdana, sans-serif ;
font-size: 11px; 
color: #333333 ;
background-color:transparent;
text-decoration:none;
text-align:center;
}

.simpleCart_empty a:hover{
font-family: arial, verdana, sans-serif ;
font-size: 11px; 
color: #333333 ;
background-color:transparent;
text-decoration:none;
text-align:center;
}

.simpleCart_checkout{
	display:-moz-inline-box;
	display:inline-block;
	background:url(achat/images/btnCheckout.png);
	width:87px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	top:285px;
}
.cheque{
	display:-moz-inline-box;
	display:inline-block;
	background:url(achat/images/btnCheque.png);
	width:87px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	top:300px;
}
.chequeafficher{
	display:-moz-inline-box;
	display:inline-block;
	background:url(achat/images/btnCheque.png);
	width:87px;
	height:24px;
	text-indent:-9999px;
	overflow:hidden;
	position:relative;
	top:315px;
}
.chequecacher{
	display:-moz-inline-box;
	display:inline-block;
	width:87px;
	height:24px;
	overflow:hidden;
	position:relative;
	top:315px;
}

#montexte{
	clear:both;
	text-align: right;
	margin-right: 50px;

}

p{
	padding:10px 0;
}
strong{
	font-family:"Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	font-weight:normal;
	color:#fff;
}

